/* RGB */
$color-crayola: rgba(244, 208, 111, 1);
$color-dark-orange-rgb: rgb(255, 136, 17);
$color-dark-orange: rgba(255, 136, 17, 1);
$color-middle-blue-green: rgba(157, 217, 210, 1);
$color-light-sea-green: rgba(34, 170, 161, 1);
$color-floral-white: rgba(255, 248, 240, 1);
$color-space-cadet: rgba(57, 47, 90, 1);
$color-russian-violet: rgba(13, 5, 44, 1);
$color-rhythm: rgba(136, 127, 156, 1);
$color-languid-lavander: rgba(215, 207, 222, 1);

/* GRADIENT */
$gradient-top: linear-gradient(0deg, #f4d06fff, #ff8811ff, #9dd9d2ff, #fff8f0ff, #392f5aff);
$gradient-right: linear-gradient(90deg, #f4d06fff, #ff8811ff, #9dd9d2ff, #fff8f0ff, #392f5aff);
$gradient-bottom: linear-gradient(180deg, #f4d06fff, #ff8811ff, #9dd9d2ff, #fff8f0ff, #392f5aff);
$gradient-left: linear-gradient(270deg, #f4d06fff, #ff8811ff, #9dd9d2ff, #fff8f0ff, #392f5aff);
$gradient-top-right: linear-gradient(45deg, #f4d06fff, #ff8811ff, #9dd9d2ff, #fff8f0ff, #392f5aff);
$gradient-bottom-right: linear-gradient(135deg, #f4d06fff, #ff8811ff, #9dd9d2ff, #fff8f0ff, #392f5aff);
$gradient-top-left: linear-gradient(225deg, #f4d06fff, #ff8811ff, #9dd9d2ff, #fff8f0ff, #392f5aff);
$gradient-bottom-left: linear-gradient(315deg, #f4d06fff, #ff8811ff, #9dd9d2ff, #fff8f0ff, #392f5aff);
$gradient-radial: radial-gradient(#f4d06fff, #ff8811ff, #9dd9d2ff, #fff8f0ff, #392f5aff);
